body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#353E69; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #2A2A2A; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #ECCE69; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #ECCE69; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#333333; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#959595; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#BABABA; }
.Chui3,.Chui3 a:link,.Chui3 a:visited,.Chui3 a:active{ color:#373636; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#EE9467; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #EEDCC2; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#0B6188; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#4A6D74; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #BD0303; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #D55000; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #B9A073; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #352619; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop13 { margin-top: 12px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdTop3 { margin-top: 3px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 28px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdRight20 { padding-right: 20px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 
.hiddenfix { display:none; }
#footer {
	width: 960px;
	height: 132px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 290px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 25px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #C8C8C8; text-decoration: none; }
#footerText a:hover { color: #C8C8C8; text-decoration: underline; }
#bigheader{width:100%;background:url(http://images.17173.com/2010/sbcq/2010/09/21/bj_1.jpg) no-repeat center top;}
#bigheader2{width:100%;background:url(http://images.17173.com/2010/sbcq/2010/09/21/bj11.jpg) repeat-x center top;}
#bigcontent{width:100%;background:url(http://images.17173.com/2010/sbcq/2010/09/21/bj_2.jpg) no-repeat center top;}
#bigcontent2{width:100%;background:url(http://images.17173.com/2010/sbcq/2010/09/21/bj_31.jpg) repeat-x center top;}
/*page */
.jtList{ width:98%; padding:12px 0px 0px 0px; margin:0 auto;}
.jtList img{ border:#492D05 1px solid; width:182px; height:122px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{font-size:12px;font-weight:bold; clear:both; padding:0 0px 6px 0px; margin:0px auto;text-align:center; width:184px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 4px 0; margin:0px auto; display:block;  }
.jycontenttop{background:url(http://ue6.17173.itc.cn/sbcq/sbcq_56.jpg) no-repeat center top;}
.jycontentbottom{padding-bottom:6px;background:url(http://ue9.17173.itc.cn/sbcq/sbcq_4a3.jpg) no-repeat center bottom;}
.showlist{ padding:0px 0; margin:0 auto; width:265px; }
.showlist li{ float:left;clear:both; width:265px; height:20px;padding:0px 0; margin:0;}
.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#000000; text-decoration:none;}
.showlist li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#B9A787; height:20px; line-height:20px; text-align:center;}
.line1{border-bottom:1px solid #E1D4AF;}
.bzjt{background:url(http://ue6.17173.itc.cn/sbcq/sbcq_22a.jpg) no-repeat center top;}
.jtList_1{ width:98%; padding:15px 0px 0px 10px; margin:0 auto;}
.jtList_1 img{ border:#565656 1px solid; width:120px; height:90px;}
.jtList_1 ul{ padding:0; margin:0 auto;}
.jtList_1 li{ float:left; padding:0 13px 6px 13px; margin:0;text-align:center; width:120px; display:block;}
.jtList_1 li,.jtList_1 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.jtList_1 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.jtList_1 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 6px 0; margin:0px auto; display:block;  }
.xszd{background:url(http://ue5.17173.itc.cn/sbcq/sbcq_82.jpg) no-repeat center top;}
.xszdline{border-right:1px solid #6E787F;}
.yxsp{background:url(http://ue8.17173.itc.cn/sbcq/spjt.jpg) no-repeat center top;}
.yxdr{background:url(http://ue5.17173.itc.cn/sbcq/yxdr.jpg) no-repeat center top;}
.zhjy{background:url(http://ue8.17173.itc.cn/sbcq/sbcq_100.jpg) no-repeat center top;}
.showlist_1{ padding:0px 0; margin:0 auto; width:280px; }
.showlist_1 li{ float:left;clear:both; width:280px; height:16px;padding:2px 0; margin:0;}
.showlist_1 li,.showlist_1 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_1 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_1 li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}
.fbxd_right{border-right:1px solid #D6D5AC;}
.fbgl_line{border-bottom:1px solid #D6D5AC;}
.jtList_2{ width:98%; padding:10px 0px 4px 30px; margin:0 auto;}
.jtList_2 img{ border:#D5D5D5 1px solid; width:88px; height:30px;}
.jtList_2 ul{ padding:0; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:90px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList_2 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.baikeinput{
	width: 229px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) repeat-x center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.border-rightC{border-right:1px solid #D7D7D7;padding:0px 0px 6px 0px}
.bigbaike{margin:0px auto 0px;padding:0px 0px 0px 0px;border:1px solid #D3D3D3;}
#left2content1,#left2content2,#left2content3,#left2content4{margin-top:4px;margin-right:5px;width:69px;height:30px;
				line-height:30px;text-align:center;font-size:14px;font-weight:bold;
				float:left;}
.left2qieon{background:url(http://ue5.17173.itc.cn/langdui/left2on.jpg) no-repeat center bottom;color:#A3000C;cursor:pointer;}
.left2qieout{background:none;color:#FFFFFF;}
#left3content1,#left3content2{float:left;width:104px;height:30px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;
							float:left;margin:4px 5px 0px 0px;}
.left3qieon{background:url(http://ue5.17173.itc.cn/langdui/left2on.jpg) repeat-x center bottom;color:#A3000C;cursor:pointer;}
.left3qieout{background:none;color:#FFFFFF;}
.showlist_2{ padding:5px 0 0px 0; margin:0 auto; width:360px; }
.showlist_2 li{padding-left:20px;background:url(http://ue2.17173.itc.cn/sbcq/dian1.gif) no-repeat left 6px; float:left;clear:both; width:340px; height:24px;margin:0;}
.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_2 li a:hover{line-height:24px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:14px; color:#B9A787; height:24px; line-height:24px; text-align:center;}
.showlist_3{ padding:0px 0; margin:0 auto; width:280px; }
.showlist_3 li{ float:left;clear:both; width:290px; height:20px;padding:0px 0; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:20px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_3 li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#000000; height:20px; line-height:20px; text-align:center;}
#zyxd{padding:0px;}
#zyxd ul{padding:12px 0px 0px 3px;}
#zyxd ul li{float:left;font-size:12px;font-weight:bold;color:#7DD536;margin-right:6px;width:48px;
			height:22px;line-height:22px;background:url(http://ue7.17173.itc.cn/sbcq/li_on.gif) no-repeat center center;text-align:center;}
#zyxd ul li a:link,#zyxd ul li a:visited,#zyxd ul li a:active{color:#7DD536;}
#zyxd ul li a:hover{text-decoration:none;}
.ssinput{width:252px;padding-left:3px;margin-right:3px;height:22px;line-height:22px;background:url(http://ue2.17173.itc.cn/sbcq/ssbj.gif) no-repeat center top;border:0px;}
.yxxx{background:url(http://ue6.17173.itc.cn/sbcq/sbcq_107.jpg) no-repeat center top;padding-top:15px;}
.showlist_4{ padding:8px 0; margin:0 auto; width:260px; }
.showlist_4 li{ float:left;clear:both; width:270px; height:24px;padding:0px 0; margin:0;}
.showlist_4 li,.showlist_4 li a{line-height:24px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_4 li span{ float:right; width:63px; font-size:12px; color:#000000; height:24px; line-height:24px; text-align:center;}
.jtList_3{ width:98%; padding:10px 0px 4px 0px; margin:0 auto;}
.jtList_3 img{ border:#7D8782 1px solid; padding:2px;width:120px; height:90px;}
.jtList_3 ul{ padding:0; margin:0 auto;}
.jtList_3 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:126px; display:block;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.jtList_3 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 4px 0; margin:0px auto; display:block;  }
.left5qieon{font-size:14px;font-weight:bold;color:#F9F3D2;cursor:pointer;background:url(http://ue5.17173.itc.cn/sbcq/qie_on.gif) no-repeat center 0px;}
.left5qieout{font-size:14px;font-weight:bold;color:#7DD536;background:url(http://ue2.17173.itc.cn/sbcq/qie_out.gif) no-repeat center 0px;}
#left5content1 img,#left5content2 img,#left5content3 img,#left5content4 img,#left5content5 img,#left5content6 img{margin:-7px 0px 0px 3px;float:left;}
.content5{background:url(http://ue3.17173.itc.cn/sbcq/contentbj5.jpg) no-repeat center top;}
/*bybyby--begin*/
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
table.afff a {
	color: #FFFFFF;
	text-decoration: none;
}
table.afff td {
	color: #FFFFFF;
	text-decoration: none;
}
.f18 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.f14 {
	font-size: 14px;
	line-height: 22px;
}
.pic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
TABLE.cmswz { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmswz TD 
{ 
line-height: 22px; 
font-size: 9pt; 
background-image: url(http://images.17173.com/jxsj/images/main/line.gif);
background-repeat: repeat;
} 
TABLE.wz A {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TABLE.wz A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
TABLE.wz TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
table.pics img{
	border:1px solid  #000000;
}
/*-----other-------*/
A:link { #333333; LINE-HEIGHT: 150%; TEXT-DECORATION: none; }
A:active { #333333;LINE-HEIGHT: 150%; TEXT-DECORATION: none; }
A:visited {  #333333;LINE-HEIGHT: 150%; TEXT-DECORATION: none; }
A:hover { COLOR: #ff3300; LINE-HEIGHT: 150%; TEXT-DECORATION: underline; }
